slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPGetBV

Obtain the basis vectors object associated to the polynomial eigensolver object.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPGetBV(PEP pep,BV *bv)

Not Collective

### Input Parameters

| pep | - eigensolver context obtained from PEPCreate()

### Output Parameter

| bv | - basis vectors context

### See Also

PEPSetBV()

### Level

advanced

### Location

src/pep/interface/pepbasic.c

### Examples

src/pep/tutorials/ex16.c
src/pep/tutorials/ex40.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages